@charset "UTF-8";
/* CSS Document */
	body {
		color: #fff;
		font-family: 'Montserrat', sans-serif;
		background: url("/images/dark-background.jpg");
	}
.banner {
	background: url("/images/kalgoorlie0header.jpg") center top no-repeat;
	background-size: cover;
	height: 200px;
	padding: 0px;
}
.banner h2 {
	color: #000;
}
.black {
	background: #000;
	color: #fff;
}
.header {
	position: relative;
}
.black p {
	padding: 10px 5px;
}
.black a {
	color: #28aeee;
	text-decoration: none;
}
.large {
	font-size: 18px;
	font-weight: bold;
}
.blue {
	background: #28aeee;
	color: #000;
}
.content {
	margin: 30px auto;
}
.icon2 {
    padding-top: 40px;
}
.service {
	width: 13%;
	padding: .5%;
	display: inline-block;
	vertical-align: top;

}.overlay {
	background:rgba(255,255,255,0.71);
	text-align: center;
	padding: 10px 0;
	margin-top:50px;
}
.button {
	border: 2px solid #28aeee;
	color: #28aeee;
	padding: 10px 20px;
	border-radius: 20px;
	margin: 20px 0px;
}
.top-menu {
	width: auto;
	text-align: right;
	padding-right: 20px;

}
.links {
	padding-top: 15px;
}
.navbar2 {
	float: right;
}

	.center {
		text-align: center;
}.ad {
	background: url("/images/drug-testing.png") center center no-repeat;
	background-size: 50px auto;
	height: 80px;
}
.ai {
	background: url("/images/alarm-monitoring.png") center center no-repeat;
	background-size: 65px auto;
	height: 80px;
}
.cctv {
background: url("/images/cctv.png") center center no-repeat;
	background-size: 65px auto;
	height: 80px;
}
.atm {
	background: url("/images/atm-maintenance.png") center center no-repeat;
	background-size: 50px auto;
	height: 80px;
}
.cash {
	background: url("/images/cash-in-transit.png") center center no-repeat;
	background-size: 50px auto;
	height: 80px;
}
.gh {
	background: url("/images/gatehouse.png") center center no-repeat;
	background-size: 25px auto;
	height: 80px;
}
.ar {
	background: url("/images/alarm-response.png") center center no-repeat;
	background-size: 55px auto;
	height: 80px;
}
/*THE GALLERY STYLE*/
.thumbnail {
  position: relative;
  width: 200px;
  height: 200px;
  overflow: hidden;
	display: inline-block;
	margin: 7px;
}
.thumbnail img {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 100%;
  width: auto;
max-width: none;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}
.thumbnail img.portrait {
  width: 100%;
  height: auto;
}
.thumbnail_blog {
  position: relative;
  width: 100%;
  height: 200px;
  overflow: hidden;
	display: inline-block;
	margin: 0px;
}
.thumbnail_blog img {
  position: absolute;
  left: 50%;
  top: 50%;
  min-height: 100%;
	width: 100%;
max-width: none;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}
.thumbnail_blog img.portrait {
  max-width: 100%;
min-height: 100%;
position: absolute;
left: 50%;
top: 80%;
height: auto;
width: auto;
}
.input {
    border: none;
    background: #fff;
    padding: 5px 10px;
    color: #333;
    width: 80%;
    margin: 7px 0px;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #333;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #333;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #333;
}
.input::placeholder {
    color: #333;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#333;
}
::-moz-placeholder { /* Firefox 19+ */
  color:#333;
}
:-ms-input-placeholder { /* IE 10+ */
  color:#333;
}
:-moz-placeholder { /* Firefox 18- */
  color:#333;
}
.button-blue {
    color: #fff;
    background:#28aeee;
    border: none;
    border-radius: 0px;
    padding: 7px 15px;
}
@media only screen and (max-width: 1100px) {
	.service {
    	width: 22%;
	}
	.icon img {
	    max-width: 90%!important;
	    height: auto!important;
	}
}
@media only screen and (max-width: 780px) {

	.icon2 img {
	    max-width: 90%!important;
	    height: auto!important;
	}
	.navbar2 {
	float: none;
    width: 100%;
    height: 50px;
    display: block;
}
}

@media only screen and (max-width: 680px) {
	
}
@media only screen and (max-width: 590px) {
	.service {
    	width: 32%;
	}
}
